Package Details: vgrive 1.6.1-6

Git Clone URL: https://aur.archlinux.org/vgrive.git (read-only, click to copy)
Package Base: vgrive
Description: Google Drive client made in Vala
Upstream URL: https://github.com/bcedu/VGrive
Licenses: GPL3
Submitter: yochananmarqos
Maintainer: yochananmarqos
Last Packager: yochananmarqos
Votes: 1
Popularity: 0.000000
First Submitted: 2019-10-28 17:03 (UTC)
Last Updated: 2021-10-28 03:43 (UTC)

Latest Comments

yochananmarqos commented on 2021-05-06 14:28 (UTC)

@Pegasis: Fixed.

Pegasis commented on 2021-05-06 14:02 (UTC)

116.patch doesn't pass the validity check

deimon commented on 2021-03-17 18:01 (UTC)

yes, work fine, thank

yochananmarqos commented on 2021-03-17 17:26 (UTC)

@deimon: I disabled the tests for now, try again.

deimon commented on 2021-03-17 16:10 (UTC)

Hi, i have the folow error

MALLOC_PERTURB_=188 /usr/bin/appstream-util validate data/com.github.bcedu.vgrive.appdata.xml

yochananmarqos commented on 2021-03-12 22:12 (UTC)

@otterwise: Thanks, that did the trick (for now).

otterwise commented on 2021-03-12 21:29 (UTC)

Compile error is fixed in this fork: https://github.com/ichramm/VGrive/commit/60a37c35de8654bc31e35f1572d834832230e7b0